Subject: [Class of 2014] Hoodies and Harry Potter!

From: Jonathan Chien <[email-masked]>
Date: Sat, 13 Nov 2010 20:13:56 -0500

Hello Class of 2014,

Hoodie orders are closing soon! You may order online until Monday night
online with TechCash at http://olli.es/order.php. If you don't have
TechCash, we'll be taking cash pre-orders in the *Student Center *(NOT Lobby
10) on Monday, November 15 from 12PM to 4PM. This will be your FINAL chance
to order so make sure you stop by!

Secondly, we've sent out e-mails to those who have Harry Potter tickets. If
you believe you have a ticket but did NOT receive an e-mail, please e-mail
us ASAP at [email-masked]

Thanks,
-The 2014 Class Council